input {
    border: none;
    outline: none;
    box-shadow: none;
}

input[type=text], input[type=email], input[type=number] {
    width: 100%;
    padding: 12px 20px;
    line-height: 24px;
    font-size: 16px;
    background-color: #fff;
}

label {
    display: block;
    font-weight: 700;
}

label + input {
    margin-top: 8px;
}

input + label {
    display: inline;
    font-weight: 400;
}
